/* Localized versions of Info.plist keys */

CFBundleDisplayName = "GarageBand";
CFBundleName = "GarageBand";
"Logic Pro Project" = "Logic Pro 프로젝트";
"Logic Express Project" = "Logic Express 프로젝트";
"Logic Song" = "Logic 노래";
"Logic Song Stationery" = "Logic 노래 편지지";
"Standard MIDI File" = "표준 MIDI 파일";
"Notator SL Song" = "Notator SL 노래";
"GarageBand Project" = "GarageBand 프로젝트";
"OMF File" = "OMF 파일";
"AAF File" = "AAF 파일";
"FinalCut Pro XML File" = "FinalCut Pro XML 파일";
"Logic Preferences" = "Logic 환경설정";
"AIFF Audio file" = "AIFF 오디오 파일";
"CAF Audio file" = "CAF 오디오 파일";
"SoundDesigner II audio file" = "SoundDesigner II 오디오 파일";
"Wave file" = "Wave 파일";
"Logic Plug-in settings file" = "Logic 플러그인 설정 파일";
"Logic Channel Strip settings file" = "Logic 채널 스트립 설정 파일";
"Logic I/O label file" = "Logic I/O 레이블 파일";
"Space Designer Impulse Response" = "Space Designer 임펄스 응답";
"EXS24 instrument file" = "EXS24 악기 파일";
"Logic Key Commands" = "Logic 키 명령";
NSMicrophoneUsageDescription = "GarageBand에서 녹음의 오디오 입력을 활성화하려면 허용을 선택하십시오(권장). 나중에 시스템 설정 > 개인정보 보호 및 보안에서 오디오 입력을 활성화할 수도 있습니다.";
NSPhotoLibraryUsageDescription = "GarageBand가 미디어 브라우저에 있는 파일에 접근하려 합니다. 미디어에 접근하려면 허용을 선택하십시오. 미디어 접근 설정은 시스템 환경설정 > 개인정보 보호 및 보안 > 사진에서 변경할 수 있습니다.";
NSAppleEventsUsageDescription = "GarageBand가 오디오 파일을 다른 응용 프로그램으로 내보내도록 허용하려면 허용을 선택하십시오. 나중에 시스템 환경설정 > 개인정보 보호 및 보안 > 오토메이션에서 이 설정을 변경할 수 있습니다.";
NSAppleMusicUsageDescription = "GarageBand가 오디오 파일을 음악 응용 프로그램으로 내보내도록 허용하려면 허용을 선택하십시오. 나중에 시스템 설정 > 개인정보 보호 및 보안 > 오토메이션에서 이 설정을 변경할 수 있습니다.";
NSRemovableVolumesUsageDescription = "GarageBand의 제거 가능한 볼륨에서 프로젝트 및 사운드 라이브러리 파일에 접근하려면 허용을 선택하십시오. 나중에 시스템 설정 > 개인정보 보호 및 보안에서 제거 가능한 볼륨의 접근 권한을 변경할 수도 있습니다.";
NSHumanReadableCopyright = "Copyright © 2004–2025 Apple Inc. 모든 권리 보유.";
